<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sa="http://www.sa.dk/xmlns/diark/1.0">
	<xsl:output method="html" indent="yes"/>
	<xsl:template match="sa:contextDocumentationIndex">
		<head>
		<style type="text/css" >
		hr {color:sienna;}
		p {margin-left:20px; }
		body { font-family:tahoma}		
		table{background-color: #5CB3FF}
		i{color:#810541}
		</style>
			<title>contextdocumentaaationIndex</title>
		</head>
		<html>
			<body>
				<h1>contextdocumentationIndex</h1>
				<xsl:for-each select="sa:document">
					<br/>
					<h3>Document: <xsl:value-of select="sa:documentID"/></h3>
					<table width="750" border="2">
						<tr>
							<td>
								<p >Ducument ID: <xsl:value-of select="sa:documentID"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>Documenttitle: <xsl:value-of select="sa:documentTitle"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>Document description: <xsl:value-of select="sa:documentDescription"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>Document date: <xsl:value-of select="sa:documentDate"/>
								</p>
							</td>
						</tr>
						<xsl:for-each select="sa:documentAuthor">
							<tr>
								<td><br></br>
									<p>Author name: <xsl:value-of select="sa:authorName"/>
									</p>
								</td>
							</tr>
							<tr>
								<td>
									<p>Author instistution: <xsl:value-of select="sa:authorInstitution"/>
									</p>
								</td>
							</tr>
						</xsl:for-each>
						<tr>
							<td><br></br>
								<p>systemPurpose: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemPurpose"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemRegulations: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemRegulations"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemContent: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemContent"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemAdministrativeFunctions: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemAdministrativeFunctions"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemPresentationStructure: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemPresentationStructure"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemDataProvision: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemDataProvision"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemDataTransfer: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemDataTransfer"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemPreviousSubsequentFunctions: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemPreviousSubsequentFunctions"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemAgencyQualityControl: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemAgencyQualityControl"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemPublication: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemPublication"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>systemInformationOther: <xsl:value-of select="sa:documentCategory/sa:systemInformation/sa:systemInformationOther"/>
								</p>
							</td>
						</tr>
						<tr>
							<td><br></br>
								<p>operationalSystemInformation: <xsl:value-of select="sa:documentCategory/sa:operationalInformation/sa:operationalSystemInformation"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>operationalSystemConvertedInformation: <xsl:value-of select="sa:documentCategory/sa:operationalInformation/sa:operationalSystemConvertedInformation"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>operationalSystemSOA: <xsl:value-of select="sa:documentCategory/sa:operationalInformation/sa:operationalSystemSOA"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>operationalSystemInformationOther: <xsl:value-of select="sa:documentCategory/sa:operationalInformation/sa:operationalSystemInformationOther"/>
								</p>
							</td>
						</tr>
						<tr>
							<td><br></br>
								<p>archivalProvisions: <xsl:value-of select="sa:documentCategory/sa:submissionInformation/sa:archivalProvisions"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>archivalTransformationInformation: <xsl:value-of select="sa:documentCategory/sa:submissionInformation/sa:archivalTransformationInformation"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>archivalInformationOther: <xsl:value-of select="sa:documentCategory/sa:submissionInformation/sa:archivalInformationOther"/>
								</p>
							</td>
						</tr>
						<tr>
							<td><br></br>
								<p>archivistNotes: <xsl:value-of select="sa:documentCategory/sa:ingestInformation/sa:archivistNotes"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>archivalTestNotes: <xsl:value-of select="sa:documentCategory/sa:ingestInformation/sa:archivalTestNotes"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>archivalInformationOther: <xsl:value-of select="sa:documentCategory/sa:ingestInformation/sa:archivalInformationOther"/>
								</p>
							</td>
						</tr>
						<tr>
							<td><br></br>
								<p>archivalMigrationInformation: <xsl:value-of select="sa:documentCategory/sa:archivalPreservationInformation/sa:archivalMigrationInformation"/>
								</p>
							</td>
						</tr>
						<tr>
							<td>
								<p>archivalInformationOther: <xsl:value-of select="sa:documentCategory/sa:archivalPreservationInformation/sa:archivalInformationOther"/>
								</p>
							</td>
						</tr>
						<tr>
							<td><br></br>
								<p>informationOther: <xsl:value-of select="sa:documentCategory/sa:informationOther/sa:informationOther"/>
								</p>
							</td>
						</tr>
					</table>
				</xsl:for-each>
				<br></br>
				<input type="button"  onClick="window.print()"  value="Print" align="middle" size="3"/>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
